:root {
  --white: white;
  --black: black;
}

.right {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 50%;
  height: 100vh;
  padding-top: 192px;
  padding-bottom: 192px;
  font-size: 18px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.lead-right {
  background-color: #e4e4e4;
  width: 33%;
  height: 1px;
}

.list {
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.middle {
  text-align: center;
  width: 100%;
  padding-left: 63px;
  padding-right: 63px;
}

.lead-left {
  background-color: #e4e4e4;
  width: 33%;
  height: 1px;
}

.list-item {
  float: left;
  text-align: center;
}

.lead-in {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.bottom {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-field {
  background-color: #fff;
  border: 1px solid #e4e4e4;
  height: 64px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 18px;
}

.text-field:active, .text-field:focus {
  border-color: #333;
}

.text-field.input-announcement {
  color: #111;
  font-family: Open Sans, sans-serif;
}

.wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100vh;
  display: flex;
  position: relative;
}

.left {
  background-image: url('../images/bg.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
  height: 100vh;
  position: absolute;
  inset: 0% auto auto 0%;
}

.left.left-announcement1 {
  background-image: url('../images/Toronto.jpg.webp');
  background-position: 50%;
}

.lead-center {
  text-align: center;
  width: 33%;
}

.lead-in-title {
  color: #b3b3b3;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 19px;
}

.lead-in-title.lead-in-announcement {
  letter-spacing: .2px;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.paragraph {
  color: #818181;
  text-align: center;
  margin-bottom: 40px;
  line-height: 29px;
}

.paragraph.p-announcement {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.form {
  position: relative;
}

.folllow-text {
  color: #b3b3b3;
  text-transform: uppercase;
  padding-left: 16px;
  padding-right: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.folllow-text.follow-announcement {
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.submit-button {
  color: #333;
  letter-spacing: .4px;
  text-transform: uppercase;
  background-color: #fff;
  height: 54px;
  padding-left: 24px;
  padding-right: 24px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  position: absolute;
  inset: 8% 1% 0% auto;
}

.submit-button:hover {
  color: #fff;
  background-color: #333;
}

.submit-button.button-announcement {
  color: #111;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.submit-button.button-announcement:hover {
  color: #fff;
  background-color: #111;
}

.follow-link {
  color: #333;
  padding-left: 16px;
  padding-right: 16px;
  text-decoration: none;
}

.follow-link.follow-link-announcement {
  color: #111;
  font-family: Open Sans, sans-serif;
}

.heading {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 32px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.heading.heading-announcement {
  color: #111;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.image {
  margin-bottom: 37px;
}

.div-block {
  background-image: url('../images/Toronto.jpg.webp');
  background-position: 50%;
  background-size: cover;
  width: 50%;
}

.success-message {
  background-color: #00e71f;
}

.form-block {
  width: 100%;
}

.button {
  text-transform: uppercase;
  background-color: #af9853;
  width: 100%;
  line-height: 24px;
}

@media screen and (max-width: 991px) {
  .right {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60%;
    padding-top: 157px;
    padding-bottom: 0;
    inset: auto 0% 0%;
  }

  .middle {
    padding-left: 6em;
    padding-right: 6em;
  }

  .wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .left {
    width: 100%;
    height: 40vh;
  }

  .image {
    margin-bottom: 39px;
  }

  .div-block {
    width: 100vw;
    height: 40%;
  }
}

@media screen and (max-width: 767px) {
  .middle {
    padding-left: 4em;
    padding-right: 4em;
  }
}

@media screen and (max-width: 479px) {
  .right {
    z-index: 3;
    justify-content: flex-start;
    align-items: center;
    height: 60%;
    padding-top: 0;
    padding-bottom: 0;
    position: static;
    inset: auto 0% 0%;
  }

  .lead-right {
    width: 25%;
  }

  .list {
    flex-direction: column;
    justify-content: center;
    display: flex;
  }

  .top {
    text-align: center;
  }

  .middle {
    margin-top: 24px;
    margin-bottom: 24px;
    padding-left: 1em;
    padding-right: 1em;
  }

  .lead-left {
    width: 25%;
  }

  .list-item {
    margin-bottom: 16px;
  }

  .lead-in {
    margin-bottom: 8px;
  }

  .bottom {
    flex-direction: column;
  }

  .text-field.input-announcement {
    height: 50px;
    font-size: 13px;
  }

  .wrapper {
    justify-content: flex-start;
    align-items: stretch;
    height: 100vh;
  }

  .left {
    height: 200px;
  }

  .left.left-announcement1 {
    inset: 0% 0% auto;
  }

  .lead-center {
    width: 50%;
  }

  .paragraph {
    font-size: 16px;
    line-height: 26px;
  }

  .paragraph.p-announcement {
    margin-bottom: 18px;
  }

  .folllow-text {
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
  }

  .submit-button {
    font-size: 14px;
    line-height: 19px;
  }

  .submit-button.button-announcement {
    height: 42px;
  }

  .heading {
    font-size: 28px;
    line-height: 38px;
  }

  .heading.heading-announcement {
    margin-bottom: 18px;
  }

  .image {
    max-width: 80%;
    margin-bottom: 1px;
  }

  .div-block {
    background-position: 50%;
    height: 35%;
    position: relative;
    inset: 0% 0% auto;
  }
}


